<?php

declare(strict_types=1);

namespace App\Scolarite\Domain\Model\Grade;

enum AppreciationCategory: string
{
    case POSITIVE = 'positive';
    case NEUTRAL = 'neutral';
    case IMPROVEMENT = 'improvement';
}
